Bug 158244 - There was an error starting the GONME Settings Daemon
There was an error starting the GONME Settings Daemon
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-desktop (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-19 16:17 EDT by David Sowinski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Sowinski 2005-05-19 16:17:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
After rebooting the machine, every user login gets the folloing error:

*****
There was an error starting the GNOME Settings Daemon.

Some things, such as themes, sounds, or background settings may not
work correctly.

The Settings Daemon restarted too many times.

GNOME will still try to restart the Settings Daemon next time you log in.
*****

which is followed by 4 more errors related to GNOME applets:

*****
The panel encountered a problem while loading "OAFIID: GNOME_xxxApplet" unknown CORBA exception id IDL:omg.org/CORBA/INV_OBJREF:1.0
*****

where xxx is Pager, TaskList, SystemTray, and Clock. This results in several items not being available for utilization by users -- including root.

Version-Release number of selected component (if applicable):
2.2.2

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL
2. Login and see that everything is fine
3. Reboot
4. Login and see that GNOME Settings Daemon cannot start
  

Actual Results:  See description

Expected Results:  The GNOME desktop starts, the system tray has a clock, workspace control is available, No errors are reported that the GNOME Settings Daemon cannot start, etc...

Additional info:

Computer Model: HP Compaq dc7100 CMT
Processor: Intel Pentium 4 with Hyper-Therading @ 3.2-GHz
BIOS: HP 786C1 v01.05, 6/16/2004
RAM: 1024.50-MB
Chipset: Intel 915 G chipset
Hard Disk Controller: 40 - 160-GN, 7200-rpm Serial ATA/100
Hard Drive: 80-GB SATA @ 7200-rpm (Western Digital)
Network Card: Broadcom NetExtreme Gigabit Ethernet
Graphics Card: nVIDIA GeForce 6600 GT with 128-MB RAM
Comment 1 RHEL Product and Program Management 2007-10-19 15:01:55 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.